## rust-wayland-cursor-0.29 0.29.5

=== debian/changelog ===
rust-wayland-cursor-0.29 (0.29.5-6) unstable; urgency=medium

  * Team upload.
  * Regenerate wayland-cursor 0.29.5 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:21:50 +0100

rust-wayland-cursor-0.29 (0.29.5-5) unstable; urgency=medium

  * Team upload.
  * Package wayland-cursor 0.29.5 from crates.io using debcargo 2.7.0
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 18:33:58 +0000

rust-wayland-cursor-0.29 (0.29.5-4) unstable; urgency=medium

  * Team upload.
  * Package wayland-cursor 0.29.5 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 23:47:53 +0000

rust-wayland-cursor-0.29 (0.29.5-3) experimental; urgency=medium

  * Team upload.
  * Package wayland-cursor 0.29.5 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Mar 2024 22:55:59 +0000

rust-wayland-cursor-0.29 (0.29.5-2) unstable; urgency=medium

  * Package wayland-cursor 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 21:22:32 +0200

rust-wayland-cursor-0.29 (0.29.5-1) experimental; urgency=medium

  * Package wayland-cursor 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 29 Jun 2023 09:03:06 -0400
