=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-cursor 0.29.5 --all-targets --all-features
Features: test-name=rust-wayland-cursor-0.29:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-cursor 0.29.5 --all-targets
Features: test-name=librust-wayland-cursor-0.29-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-cursor 0.29.5 --all-targets --no-default-features
Features: test-name=librust-wayland-cursor-0.29-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
